[NODES]
bumperframes=0
bumperframes_001=0
____bumperframes_002=0
bumperframes_003=0
____bumperframes_004=0
m-tampon=0
____m-tampon_001=0
________m-tampon_002=0
____m-tampon-1=0
____m-tampon-2=0
____m-tampon-3=0
____m-tampon-4=0
____sisler=0
____bmw_e36m3_97_lod0_bumperfa_matte_colors___1321_vertices_2848_fa=0
____0=0
skirtl_a=0
skirtl_a_001=0
____skirtl_a_002=0
skirtl_a_003=0
____skirtl_a_004=0
skirtl_a_005=0
____skirtl_a_006=0
hoodliner_a__slod=0
hoodliner_a__slod_005=0
____hoodliner_a__slod_006=0
hoodliner_a__slod_007=0
____hoodliner_a__slod_008=0
hoodliner_a__slod_011=0
____hoodliner_a__slod_012=0
hoodliner_a__slod_017=0
____hoodliner_a__slod_018=0
bumperr_a_003=0
____bumperr_a_004=0
bumperr_a_005=0
____bumperr_a_006=0
bumperr_a_007=0
____bumperr_a_008=0
bumperr_a_009=0
____bumperr_a_010=0
bumperr_a_011=0
____bumperr_a_012=0
bumperr_a_013=0
____bumperr_a_014=0
dashpad_a=0
dashpad_a_001=0
____dashpad_a_002=0
dashpad_a_003=0
____dashpad_a_004=0
dashpad_a_005=0
____dashpad_a_006=0
dashpad_a_007=0
____dashpad_a_008=0
wingmirrorl_a=0
wingmirrorl_a_001=0
____wingmirrorl_a_002=0
wingmirrorl_a_003=0
____wingmirrorl_a_004=0
glassrint_a=0
glassrint_a_001=0
____glassrint_a_002=0
glassrint_a_003=0
____glassrint_a_004=0
dashstructure_a=0
dashstructure_a_003=0
____sol=0
____sag=0
dashstructure_a_005=0
____dashstructure_a_006=0
dashstructure_a_007=0
____dashstructure_a_008=0
dashstructure_a_009=0
____dashstructure_a_010=0
dashstructure_a_011=0
____dashstructure_a_012=0
dashstructure_a_013=0
____dashstructure_a_014=0
dashstructure_a_017=0
____dashstructure_a_018=0
dashstructure_a_019=0
____dashstructure_a_020=0
dashstructure_a_021=0
____dashstructure_a_022=0
dashstructure_a_023=0
____dashstructure_a_023_001=0
________dashstructure_a_023_002=0
____dashstructure_a_023-1=0
dashstructure_a_025=0
____dashstructure_a_026=0
dashstructure_a_027=0
____dashstructure_a_028=0
dashstructure_a_029=0
____dashstructure_a_030=0
dashstructure_a_031=0
____dashstructure_a_032=0
dashstructure_a_033=0
____dashstructure_a_034=0
dashstructure_a_035=0
____dashstructure_a_036=0
glassrhl_a=0
glassrhl_a_001=0
____glassrhl_a_002=0
glassrhl_a_003=0
____glassrhl_a_004=0
glassrhl_a_005=0
____glassrhl_a_006=0
seatbeltl_a=0
seatbeltl_a_001=0
____seatbeltl_a_002=0
seatbeltl_a_003=0
____seatbeltl_a_004=0
doorsill_a=0
doorsill_a_001=0
____doorsill_a_002=0
doorsill_a_003=0
____doorsill_a_004=0
doorsill_a_005=0
____doorsill_a_006=0
doorsill_a_007=0
____doorsill_a_008=0
doorsill_a_009=0
____doorsill_a_010=0
doorsill_a_011=0
____doorsill_a_012=0
doorsill_a_013=0
____doorsill_a_014=0
glassfint_a=0
glassfint_a_001=0
____glassfint_a_002=0
glasslr_a=0
glasslr_a_001=0
____glasslr_a_002=0
headlightr_pravatlumena=0
headlightr_a=0
headlightr_a_001=0
____headlightr_a_002=0
headlightr_a_003=0
____headlightr_a_004=0
headlightr_a_005=0
____headlightr_a_006=0
headlightr_a_007=0
____headlightr_a_008=0
headlightr_a_009=0
____headlightr_a_010=0
glasslrint_a=0
trunkbay_a__slod=0
trunkbay_a__slod_001=0
____trunkbay_a__slod_002=0
trunkbay_a__slod_003=0
____trunkbay_a__slod_004=0
trunkbay_a__slod_005=0
____trunkbay_a__slod_006=0
centerstackbezels_a=0
centerstackbezels_a_001=0
____centerstackbezels_a_002=0
centerstackbezels_a_003=0
____centerstackbezels_a_004=0
centerstackbezels_a_005=0
____centerstackbezels_a_006=0
centerstackbezels_a_009=0
____centerstackbezels_a_010=0
centerstackbezels_a_011=0
centerstackbezels_a_013=0
____centerstackbezels_a_014=0
trunk_a=0
trunk_a_001=0
____trunk_a_002=0
trunk_a_003=0
____trunk_a_004=0
trunk_a_005=0
____trunk_a_006=0
trunk_a_007=0
____trunk_a_008=0
trunk_a_009=0
trunk_a_011=0
____trunk_a_012=0
trunk_a_013=0
____trunk_a_014=0
trunk_a_015=0
____trunk_a_016=0
doorcardlf_a=0
doorcardlf_a_001=0
____doorcardlf_a_002=0
doorcardlf_a_003=0
____doorcardlf_a_004=0
doorcardlf_a_005=0
____doorcardlf_a_006=0
doorcardlf_a_007=0
____doorcardlf_a_008=0
doorcardlf_a_009=0
____doorcardlf_a_010=0
doorcardlf_a_011=0
____doorcardlf_a_012=0
sol_amp=0
trunkliner_a__slod=0
trunkliner_a__slod_001=0
____trunkliner_a__slod_002=0
trunkliner_a__slod_003=0
____trunkliner_a__slod_004=0
trunkliner_a__slod_005=0
____trunkliner_a__slod_006=0
trunkliner_a__slod_007=0
____trunkliner_a__slod_008=0
trunkliner_a__slod_009=0
____trunkliner_a__slod_010=0
trunkliner_a__slod_011=0
____trunkliner_a__slod_012=0
trunkliner_a__slod_013=0
____trunkliner_a__slod_014=0
trunkliner_a__slod_015=0
____trunkliner_a__slod_016=0
trunkliner_a__slod_017=0
____trunkliner_a__slod_018=0
glassltl_a=0
glassltl_a_001=0
____glassltl_a_002=0
glassltl_a_003=0
____glassltl_a_004=0
glassltl_a_005=0
____glassltl_a_006=0
glassltl_a_007=0
____glassltl_a_008=0
glassltl_a_009=0
____glassltl_a_010=0
glassltl_a_011=0
____glassltl_a_012=0
glassltl_brzdaleva=0
glassltl_obrysleva=0
glassltl_a_013=0
____glassltl_a_014=0
body_a=0
body_a_001=0
____body_a_002=0
body_a_003=0
____body_a_004=0
body_a_005=0
____body_a_006=0
body_a_007=0
____body_a_008=0
body_a_009=0
____body_a_010=0
body_a_011=0
____body_a_012=0
engine_a_003=0
____engine_a_004=0
taillightrbulbs_a=0
taillightrbulbs_a_001=0
____taillightrbulbs_a_002=0
taillightrbulbs_a_003=0
____taillightrbulbs_a_004=0
sol1=0
fenderssidemarkers_a_001=0
____fenderssidemarkers_a_002=0
taillightlbulbs_a=0
taillightlbulbs_a_001=0
____taillightlbulbs_a_002=0
taillightlbulbs_a_003=0
____taillightlbulbs_a_004=0
taillightlbulbs_a_005=0
____taillightlbulbs_a_006=0
glassr_a=0
____taillightlbulbs_a_008=0
glassr_a_001=0
____taillightlbulbs_a_008_001=0
________taillightlbulbs_a_008_002=0
glassr_a_001_001=0
____glassr_a_002=0
glassr_a_003=0
____glassr_a_004=0
glassr_a_005=0
____glassr_a_006=0
rearseats_a=0
rearseats_a_001=0
____rearseats_a_002=0
rearseats_a_003=0
____rearseats_a_004=0
rearseats_a_005=0
____rearseats_a_006=0
rearseats_a_007=0
____rearseats_a_008=0
rearseats_a_009=0
____rearseats_a_010=0
rearseats_a_011=0
____rearseats_a_012=0
seatl_a=0
seatl_a_001=0
____seatl_a_002=0
seatl_a_003=0
____seatl_a_004=0
seatl_a_005=0
____seatl_a_006=0
seatl_a_007=0
____seatl_a_008=0
seatl_a_009=0
____seatl_a_010=0
seatl_a_011=0
____seatl_a_012=0
seatl_a_013=0
____seatl_a_014=0
seatl_a_015=0
____seatl_a_016=0
seatl_a_017=0
____seatl_a_018=0
seatl_a_019=0
____seatl_a_020=0
seatl_a_021=0
____seatl_a_022=0
seatl_a_023=0
____seatl_a_024=0
seatl_a_025=0
____seatl_a_026=0
seatl_a_027=0
____seatl_a_028=0
floor_a=0
floor_a_001=0
____floor_a_002=0
floor_a_003=0
____floor_a_004=0
floor_a_005=0
____floor_a_006=0
floor_a_007=0
____floor_a_008=0
floor_a_009=0
____floor_a_010=0
floor_a_011=0
____floor_a_012=0
floor_a_013=0
____floor_a_014=0
floor_a_015=0
____floor_a_016=0
floor_a_017=0
____floor_a_018=0
floor_a_019=0
____floor_a_020=0
floor_a_021=0
____floor_a_022=0
floor_a_023=0
____floor_a_024=0
floor_a_025=0
____floor_a_026=0
floor_a_027=0
____floor_a_028=0
floor_a_029=0
____floor_a_030=0
floor_a_031=0
____floor_a_032=0
glassf_a=0
glassf_a_001=0
____glassf_a_002=0
glasslhl_a=0
glasslhl_a_001=0
____glasslhl_a_002=0
glasslhl_a_003=0
____glasslhl_a_004=0
misc_a=0
misc_a_001=0
____misc_a_002=0
misc_a_003=0
____misc_a_004=0
centermirror=0
misc_a_005=0
____misc_a_006=0
misc_a_007=0
____misc_a_008=0
misc_a_009=0
____misc_a_010=0
misc_a_011=0
____misc_a_012=0
misc_a_013=0
____misc_a_014=0
misc_a_015=0
____misc_a_016=0
glassrrint_a=0
doorhandlelf_a=0
doorhandlelf_a_001=0
____doorhandlelf_a_002=0
doorhandlelf_a_005=0
____doorhandlelf_a_006=0
doorhandlelf_a_007=0
____doorhandlelf_a_008=0
doorhandlelf_a_011=0
____doorhandlelf_a_012=0
doorhandlelf_a_013=0
____doorhandlelf_a_014=0
doorhandlelf_a_015=0
doorhandlelf_a_017=0
____doorhandlelf_a_018=0
doorjamblf_a=0
doorjamblf_a_001=0
____doorjamblf_a_002=0
doorjamblf_a_003=0
____doorjamblf_a_004=0
doorjamblf_a_005=0
____doorjamblf_a_006=0
doorjamblf_a_007=0
____doorjamblf_a_008=0
doorjamblf_a_009=0
____doorjamblf_a_010=0
doorjamblf_a_011=0
____doorjamblf_a_012=0
trunkbay_a=0
trunkbay_a_001=0
____trunkbay_a_002=0
trunkbay_a_003=0
____trunkbay_a_004=0
enginebay_a__slod=0
enginebay_a__slod_003=0
____enginebay_a__slod_004=0
enginebay_a__slod_005=0
____enginebay_a__slod_006=0
enginebay_a__slod_009=0
____enginebay_a__slod_010=0
enginebay_a__slod_011=0
____enginebay_a__slod_012=0
enginebay_a__slod_013=0
____enginebay_a__slod_014=0
enginebay_a__slod_015=0
____enginebay_a__slod_016=0
enginebay_a__slod_019=0
____enginebay_a__slod_020=0
enginebay_a__slod_029=0
____enginebay_a__slod_030=0
enginebay_a__slod_031=0
____enginebay_a__slod_032=0
enginebay_a__slod_033=0
____enginebay_a__slod_034=0
enginebay_a__slod_035=0
____enginebay_a__slod_036=0
enginebay_a__slod_041=0
____enginebay_a__slod_042=0
enginebay_a__slod_043=0
____enginebay_a__slod_044=0
enginebay_a__slod_045=0
____enginebay_a__slod_046=0
enginebay_a__slod_047=0
____enginebay_a__slod_048=0
enginebay_a__slod_049=0
____enginebay_a__slod_050=0
enginebay_a__slod_051=0
____enginebay_a__slod_052=0
enginebay_a__slod_053=0
____enginebay_a__slod_054=0
enginebay_a__slod_055=0
____enginebay_a__slod_056=0
enginebay_a__slod_057=0
____enginebay_a__slod_058=0
enginebay_a__slod_059=0
____enginebay_a__slod_060=0
enginebay_a__slod_063=0
____enginebay_a__slod_064=0
enginebay_a__slod_065=0
____enginebay_a__slod_066=0
steeringcolumn_a=0
steeringcolumn_a_001=0
____steeringcolumn_a_002=0
steeringcolumn_a_003=0
____steeringcolumn_a_004=0
____anahtar=0
________anahtar_001=0
____________anahtar_002=0
________anahtar-1=0
________anahtar-2=0
________anahtar-3=0
fenders_a=0
fenders_a_001=0
____fenders_a_002=0
fenders_a_003=0
____fenders_a_004=0
fenders_a_005=0
____fenders_a_006=0
fenders_a_007=0
____fenders_a_008=0
fenders_a_009=0
____fenders_a_010=0
fenders_a_011=0
____fenders_a_012=0
headlightl_a=0
headlightl_a_001=0
____headlightl_a_002=0
headlightl_a_003=0
____headlightl_a_004=0
headlightl_a_005=0
____headlightl_a_006=0
headlightl_levatlumena=0
headlightl_a_007=0
____headlightl_a_008=0
headlightl_a_009=0
____headlightl_a_010=0
glassrr_a=0
glassrr_a_001=0
____glassrr_a_002=0
taillightchmsl_a=0
taillightchmsl_a_001=0
____taillightchmsl_a_002=0
taillightchmsl_a_003=0
____taillightchmsl_a_004=0
taillightchmsl_a_005=0
____taillightchmsl_a_006=0
taillightchmsl_brzdastred=0
headlightrbulbs_a=0
headlightrbulbs_a_001=0
____headlightrbulbs_a_002=0
headlightrbulbs_a_003=0
____headlightrbulbs_a_004=0
speakerdoorlf_a=0
speakerdoorlf_a_001=0
____speakerdoorlf_a_002=0
speakerdoorlf_a_003=0
____speakerdoorlf_a_004=0
taillightr_a=0
taillightr_a_001=0
____taillightr_a_002=0
taillightr_a_003=0
____taillightr_a_004=0
taillightr_a_005=0
____taillightr_a_006=0
taillightr_a_007=0
____taillightr_a_008=0
taillightr_a_009=0
____taillightr_a_010=0
taillightr_a_011=0
____taillightr_a_012=0
undercarriage=0
undercarriage_001=0
____undercarriage_002=0
undercarriage_003=0
____undercarriage_004=0
undercarriage_005=0
____undercarriage_006=0
undercarriage_007=0
____undercarriage_008=0
undercarriage_009=0
____undercarriage_010=0
undercarriage_011=0
____undercarriage_012=0
undercarriage_013=0
____undercarriage_014=0
centerconsolebezels_a=0
centerconsolebezels_a_001=0
____centerconsolebezels_a_002=0
centerconsolebezels_a_003=0
____centerconsolebezels_a_004=0
centerconsolebezels_a_005=0
____centerconsolebezels_a_006=0
centerconsolebezels_a_013=0
____centerconsolebezels_a_014=0
centerconsolebezels_a_015=0
____centerconsolebezels_a_016=0
centerconsolebezels_a_017=0
____centerconsolebezels_a_018=0
centerconsolebezels_a_021=0
____centerconsolebezels_a_022=0
centerconsolebezels_a_023=0
____centerconsolebezels_a_024=0
centerconsolebezels_a_025=0
____centerconsolebezels_a_026=0
wingmirrorr_a_004=0
____centerconsolebezels_a_030=0
____isiklar=0
centerconsolebezels_a_031=0
____centerconsolebezels_a_032=0
taillightl_a=0
taillightl_a_001=0
____taillightl_a_002=0
taillightl_a_003=0
____taillightl_a_004=0
taillightl_a_005=0
____taillightl_a_006=0
taillightl_a_007=0
____taillightl_a_008=0
taillightl_a_009=0
____taillightl_a_010=0
taillightl_a_011=0
____taillightl_a_012=0
wingmirrorr_a=0
rightmirror=0
wingmirrorr_a_001=0
____wingmirrorr_a_002=0
wingmirrorr_a_003=0
____wingmirrorr_a_004_001=0
________centerconsolebezels_a_030_001=0
____________centerconsolebezels_a_030_002=0
________isiklar_001=0
____________isiklar_002=0
headlightlbulbs_a=0
headlightlbulbs_a_001=0
____headlightlbulbs_a_002=0
headlightlbulbs_a_003=0
____headlightlbulbs_a_004=0
wipers_a=0
wipers_a_001=0
____wipers_a_002=0
trunkliner_a=0
trunkliner_a_001=0
____trunkliner_a_002=0
trunkliner_a_003=0
____trunkliner_a_004=0
trunkliner_a_005=0
____trunkliner_a_006=0
trunkliner_a_007=0
____trunkliner_a_008=0
gaugecluster_a=0
gaugecluster_a_001=0
____gaugecluster_a_002=0
gaugecluster_a_003=0
____gaugecluster_a_004=0
gaugecluster_a_005=0
____gaugecluster_a_006=0
gaugecluster_a_007=0
____gaugecluster_a_008=0
glassrtl_a=0
glassrtl_a_001=0
____glassrtl_a_002=0
glassrtl_a_003=0
____glassrtl_a_004=0
glassrtl_a_005=0
____glassrtl_a_006=0
glassrtl_a_007=0
____glassrtl_a_008=0
glassrtl_a_009=0
____glassrtl_a_010=0
glassrtl_a_011=0
____glassrtl_a_012=0
glassrtl_brzdaprava=0
glassrtl_obrysprava=0
glassrtl_a_013=0
____glassrtl_a_014=0
glassfenderssidemarkers_a=0
sol_001=0
____sol_002=0
WHEEL_LF=0
____jante=0
________jante_001=0
____________jante_002=0
________jante-1=0
________jante-2=0
____GEO_TYRE_LF=0
____Disk_LF_Satic=0
WHEEL_LR=0
____GEO_TYRE_LF001=0
____jante1=0
________jante1_001=0
____________jante1_002=0
________jante1-1=0
________jante1-2=0
____Disk_LR_Satic=0
WHEEL_RR=0
____GEO_TYRE_LF002=0
____jante2=0
________jante2_001=0
____________jante2_002=0
________jante2-1=0
________jante2-2=0
____Disk_RR_Satic=0
WHEEL_RF=0
____jante3=0
________jante3_001=0
____________jante3_002=0
________jante3-1=0
________jante3-2=0
____GEO_TYRE_LF003=0
____Disk_RF_Satic=0
SUSP_RF=0
____SUSP_RF_SUB0=0
____SUSP_RF_SUB1=0
SUSP_RR=0
____SUSP_RR_SUB0=0
____SUSP_RR_SUB1=0
SUSP_LF=0
____SUSP_LF_SUB0=0
____SUSP_LF_SUB1=0
SUSP_LR=0
____SUSP_LR_SUB0=0
____SUSP_LR_SUB1=0
STEER_HR=0
____bmw_850csi_96_cockpit_steering_wheel_badge___77_vertices_100_fa=0
____bmw_850csi_96_cockpit_steering_wheel_bump_stitching___310_verti=0
____bmw_850csi_96_cockpit_steering_wheel_bump_plastic___3540_vertic=0
arrow_fuel=0
ARROW_SPEED=0
____arrow_speed_001=0
________arrow_speed_002=0
____arrowspeed=0
ARROW_RPM=0
____arrow_rpm_001=0
________arrow_rpm_002=0
____arrowrpm=0
arrowfuel1=0
leftmirror=0
Plate_LODA=0
m42=0
____dvig=0
________dvig_001=0
____________dvig_002=0
________dvig-1=0
________dvig-2=0
________dvig-3=0
________dvig-4=0
________dvig-5=0
________dvig-6=0
________dvig-7=0
________Radijatori=0
____________Radijatori_001=0
________________Radijatori_002=0
____________Radijatori-1=0
____________Radijatori-2=0
____________Radijatori-3=0
________Variklis=0
____________Variklis_001=0
________________Variklis_002=0
____________Variklis-1=0
____________Variklis-2=0
____________Variklis-3=0
____________Variklis-4=0
____________Variklis-5=0
plakalik_on=0
____plakalik_on_001=0
________plakalik_on_002=0
____plakalik_on-1=0
tampon_izgara=0
Plate_LODA01=0
plakalik_on01=0
____plakalik_on_001_001=0
________plakalik_on_002_001=0
____________plakalik_on_002_002=0
____plakalik_on-1_001=0
________plakalik_on-1_002=0
stiker=0
stiker01=0
stiker02=0
stiker03=0
sis_sol=0
sis_sag=0
hava=0
hava1=0
tablet2=0
____group003a=0
tutucu=0
m-fresh=0
bmw_e36320i_93_cockpit_interior_reflector=0
____int_high_02=0
____ind_battery_002=0
____oil_check=0
____fog_light_warning=0
____ind_low_002=0
____ind_engine_002=0
____bmw_check_engine_warning=0
____warning_fuel_002=0
____ind_oil01=0
____ind_abs_002=0
____ind_pad_002=0
____ind_brake_red_002=0
____ind_gurt_002=0
____ind_airbag_002=0
____oil service light=0
________oil_sevice_light=0
________oil_service_light(yellow)=0
________oil_service_light(red)=0
____hud=0
____cockpit_interior_digital_gauge=0
____center_console_screens_sub0=0
____gosterge=0
________gosterge_001=0
____________gosterge_002=0
________gosterge23=0
____________gosterge23_001=0
________________gosterge23_002=0
____________gosterge23-1=0
paspaslar=0
____paspas_sol=0
____paspas_sag=0
____paspas_arka=0
vites_topuz=0
wingmirrorr_a_04=0
____wingmirrorr_a_004_002=0
________wingmirrorr_a_004_003=0
ataberkozerworks=0
exht=0
____engine_20=0
____egzoz=0
________egzoz_001=0
____________egzoz_002=0
________egzoz-1=0
____engine_22=0
____engine_23=0
hood=0
____HOOD_SUB5=0
____HOOD_SUB0=0
____HOOD_SUB4=0
____logo=0
________logo_001=0
____________logo_002=0
________logo-1=0
________logo-2=0
samsung galaxy a30=0
____samsung galaxy a30_001=0
________samsung galaxy a30_002=0
____samsung galaxy a30-1=0
____samsung galaxy a30-2=0
winston_dark_blue=0
____winston_dark_blue_001=0
________winston_dark_blue_002=0
____winston_dark_blue-1=0
____winston_dark_blue-2=0
____winston_dark_blue-3=0
ic_sticker=0
____ic_sticker_001=0
________ic_sticker_002=0
____group003=0
alt_isik=0
alt_isik01=0
alt_isik02=0
alt_isik03=0
sag01=0
sag_amp=0
sag2=0
sag_ic=0
